TestGroup:
    test_group: acc-sm-oleg127-client
    testhost: oleg127-client
    submission: Wed Jul 22 00:52:37 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:52:45 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_60a
            status: SKIP
            duration: 5
            return_code: 0
            error: "missing\ subtest\ run-llog.sh"
        -
            name: test_60b
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_60c
            status: PASS
            duration: 157
            return_code: 0
            error:
        -
            name: test_60d
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_60e
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_60f
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_60g
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_60h
            status: SKIP
            duration: 3
            return_code: 0
            error: "Need\ at\ least\ 2\ MDTs"
        -
            name: test_60i
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 60i"
        -
            name: test_60j
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_61a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_61b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_63a
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_63b
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_63c
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_64a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_64b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 64b"
        -
            name: test_64c
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_64d
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_64e
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_64f
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_64g
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_64h
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_64i
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_64j
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_65a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_65b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_65c
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_65d
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_65e
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_65f
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_65g
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_65h
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_65i
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_65j
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_65k
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_65l
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_65m
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_65n
            status: SKIP
            duration: 21
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_65o
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_65p
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_65q
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_65r
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_66
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_70a
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_71
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 71"
        -
            name: test_72a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_72b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_73
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_74a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_74b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_74c
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_76a
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_76b
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_77a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_77b
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_77c
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_77d
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_77f
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_77g
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_77k
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_77l
            status: PASS
            duration: 161
            return_code: 0
            error:
        -
            name: test_77m
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_77n
            status: SKIP
            duration: 3
            return_code: 0
            error: "f77n.sanity\ blocks\ not\ contiguous\ around\ hole"
        -
            name: test_77o
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_78
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_80
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_81a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_81b
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_99
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_100
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 185
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_101c
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_101d
            status: PASS
            duration: 292
            return_code: 0
            error:
        -
            name: test_101e
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_101f
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_101g
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_101h
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_101i
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_101j
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_101m
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 2.13.57\ and\ ldiskfs\ for\ fallocate"
        -
            name: test_102a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102b
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_102c
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_102d
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_102f
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_102h
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_102ha
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_102i
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102j
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_102k
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102l
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102m
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102n
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_102p
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102q
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102r
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102s
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102t
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_103a
            status: PASS
            duration: 177
            return_code: 0
            error:
        -
            name: test_103b
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_103c
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_103e
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_103f
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_103g
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_104a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_104b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_104c
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_104d
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_105a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_105b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_105c
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_105d
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_105e
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_105f
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_105g
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_105h
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_105i
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_106
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_107
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_110
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_116a
            status: PASS
            duration: 167
            return_code: 0
            error:
        -
            name: test_116b
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_117
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_118a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_118b
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_118c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 118c"
        -
            name: test_118d
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 118d"
        -
            name: test_118f
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_118g
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_118h
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_118i
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_118j
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_118k
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_118l
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_118m
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_118n
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_119a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_119b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_119c
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_119e
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_119f
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_119g
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_119h
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_119i
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 119i"
        -
            name: test_119j
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_119k
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_119m
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_119n
            status: SKIP
            duration: 1
            return_code: 0
            error: "zfs\ server\ without\ \'unaligned_dio\'\ support"
        -
            name: test_119o
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ ldiskfs\ without\ \'unaligned_dio\'\ support"
        -
            name: test_119p
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_119q
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_119r
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_120a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_120b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_120c
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_120d
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_120e
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_120f
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_120g
            status: PASS
            duration: 223
            return_code: 0
            error:
        -
            name: test_121
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_123aa
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_123ab
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_123ac
            status: PASS
            duration: 3205
            return_code: 0
            error:
        -
            name: test_123ad
            status: PASS
            duration: 990
            return_code: 0
            error:
        -
            name: test_123b
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_123c
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_123d
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_123e
            status: PASS
            duration: 272
            return_code: 0
            error:
        -
            name: test_123f
